// // You can import API functions like this from D3.js.
// import { select } from 'd3';
// // This line uses D3 to set the text of   the message div.
// select('#message').text(message);

// You can import local modules like this. See message.js!

import { getCars } from './getCars';
import { generateReport } from './generateReport';

document.getElementById("message-element").textContent = "Loading...";	

getCars().then(cars => {
  const message = generateReport(cars, 4000);

  document.getElementById("message-element").textContent = message;	
});
