// This is an example of an ES6 module.

const carsJSON = `[
  {
    "year": 1997,
    "make": "Honda",
    "model": "accord",
    "price": 2800
  },
  {
    "make": "Nissan",
    "model": "Leaf",
    "year": 2012,
    "price": 1800
  }
]`;

export const cars = JSON.parse(carsJSON);

export const getCars = () => new Promise(resolve => {
  setTimeout(() => resolve(cars), 2000);
});